Adobe waarschuwt voor een lek in o.a. Adobe Reader en Adobe Acrobat

 

Adobe gebruikers opgelet! 

Adobe waarschuwt voor een kwetsbaarheid in Adobe Acrobat en Adobe Reader voor zowel Windows als macOS, die actief wordt aangevallen. Cybercriminelen krijgen in het ergste geval complete controle over de onderliggende systemen.

 


Dit heeft Adobe laten weten in hun Adobe Security Bulletin. Alleen het openen van een kwaadaardig pdf-document is al genoeg om een cybercrimineel controle te geven.

 

Adobe adviseert alle gebruikers zo snel mogelijk Adobe DC of Acrobat Reader DC, Acrobat en Reader 2017 en Acrobat en Reader 2020 te updaten om deze serieuze kwetsbaarheid te dichten, omdat het bewezen kan leiden tot misbruik.

 

Behalve voor Acrobat en Reader meldt Adobe ook kwetsbaarheden voor Magento, Illustrator, Animate en Dreamweaver.

Meer informatie over dit lek vind je op security.nl.

 

Wat betekent dit voor mij als klant?

 

Bij alle klanten met een JOEP-contract worden third party patches door ons uitgevoerd. Hier valt Adobe Software ook onder.
Deze klanten hoeven dus niets te doen.

 

Alle klanten zonder een JOEP-contract adviseren wij om zo snel mogelijk een update uit te (laten) voeren van alle Adobe Software.

 

Vragen of meer weten? 

Heb je vragen over dit beveiligingslek of heb je ondersteuning nodig bij de update, onze netwerkexperts helpen je graag met de beveiliging van jouw IT-omgeving. Zij zijn bereikbaar op: 020- 65 575 75.

 



Gepost door Remko Hartlief

Je reactie is welkom

Typ bovenstaande code over.
www.qube.nl gebruikt cookies om de website te verbeteren en te analyseren, voor social media en om ervoor te zorgen dat je relevante advertenties te zien krijgt. Als je meer wilt weten over deze cookies, klik dan hier voor ons cookie beleid. Bij akkoord geef je www.qube.nl toestemming voor het gebruik van cookies op onze website.
 Cookies NIET accepteren